
.blog-card{
    background: #F6F6F6;
}
.blog-card .title{
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.related-articles{
    position: sticky;
    top:80px;
}
.related-articles li .img-wrapper figure{
    width:100px;
    height:80px;
    border-radius: 10px;
    overflow: hidden;
}
.related-articles li .related-article-title{
    font-size: 14px;
    color: #000;
    font-weight: 600;
} 